Create
POST/projects/{projectId}/api-keys
Create an API key for a particular project
Create
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/api-keys \
-H 'Content-Type: application/json' \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET" \
-d '{}'{
"id": "id",
"authorId": "authorId",
"createdAt": "createdAt",
"ownerType": "project",
"secret": "secret",
"userId": "userId",
"ownerId": "ownerId",
"teamId": "teamId"
}Returns Examples
{
"id": "id",
"authorId": "authorId",
"createdAt": "createdAt",
"ownerType": "project",
"secret": "secret",
"userId": "userId",
"ownerId": "ownerId",
"teamId": "teamId"
}